QT.gui_private.VERSION = 6.8.3
QT.gui_private.name = QtGui
QT.gui_private.module =
QT.gui_private.libs = $$QT_MODULE_LIB_BASE
QT.gui_private.includes = $$QT_MODULE_LIB_BASE/QtGui.framework/Versions/A/Headers/6.8.3 $$QT_MODULE_LIB_BASE/QtGui.framework/Versions/A/Headers/6.8.3/QtGui
QT.gui_private.frameworks = 
QT.gui_private.depends = core_private gui
QT.gui_private.uses = 
QT.gui_private.module_config = v2 lib_bundle internal_module
QT.gui_private.enabled_features = freetype system-freetype harfbuzz system-harfbuzz vkgen gif ico jpeg system-jpeg png system-png imageio-text-loading tuiotouch multiprocess raster-64bit raster-fp graphicsframecapture
QT.gui_private.disabled_features = accessibility-atspi-bridge directfb directwrite directwrite3 direct2d direct2d1_1 evdev fontconfig qqnx_imf integrityfb kms drm_atomic libinput integrityhid libinput-axis-api libinput-hires-wheel-support linuxfb vsp2 vnc mtdev vkkhrdisplay egl_x11 eglfs eglfs_brcm eglfs_egldevice eglfs_gbm eglfs_vsp2 eglfs_mali eglfs_viv eglfs_rcar eglfs_viv_wl eglfs_openwfd eglfs_x11 tslib xcb-glx xcb-egl-plugin xcb-native-painting xrender xcb-xlib xcb-sm system-xcb-xinput xkbcommon xkbcommon-x11 xlib
QMAKE_INCDIR_FREETYPE = /opt/local/include/freetype2
QMAKE_LIBS_FREETYPE = -lfreetype
QMAKE_LIBS_FONTCONFIG = -lfontconfig
QMAKE_INCDIR_HARFBUZZ = /opt/local/include/harfbuzz /opt/local/include/freetype2 /opt/local/include/libpng16 /opt/local/include/glib-2.0 /opt/local/lib/glib-2.0/include
QMAKE_LIBS_HARFBUZZ = -lharfbuzz
QMAKE_LIBS_LIBJPEG = -ljpeg
QMAKE_LIBS_LIBMD4C = -lmd4c.8
QMAKE_LIBS_LIBPNG = -lpng -lz
QMAKE_LIBS_OPENGL = -framework AGL -framework OpenGL
